@font-face {font-family: bitterBold;src: url("../fonts/Bitter-Bold.otf");}
@font-face {font-family: bitterRegular;src: url("../fonts/Bitter-Regular.otf");}
@font-face {font-family: cabinRegular;src: url("../fonts/Cabin-Regular.ttf");}
body{
	min-height:100vh;
	background-color: #f1d98d;
	/*background-color: #ECECEC;*/
	display: flex;
	align-items: center;
	justify-content: center;
}
main{
	max-width: 1100px;
}
header{
	margin-bottom: 30px;
}
.bigLetters{
	font-family: bitterBold;
    font-size: 4em;
}
.smallLetters{
	font-family: bitterRegular;
    font-size: 1.4em;
}
.is-b57{
	border:1px solid whitesmoke;
	transition:border 0.3s;
}
.is-b57:hover{
	cursor:pointer;
	border:1px solid #4a4a4a;
}

.is-b57:hover .title {
    text-decoration: underline;
}​
.hidden{
	display: hidden;
}
a{
  color: black;
}
.title{
	color:#4a4a4a;
}
.subtitle{
	color:#4a4a4a;
}
.unselectable{
	-webkit-user-select: none; /* Safari */        
	-moz-user-select: none; /* Firefox */
	-ms-user-select: none; /* IE10+/Edge */
	user-select: none; /* Standard */
}